CVE-2020-25251

An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. Client-side authentication is used for critical functions such as adding users or retrieving sensitive information.
References
Link Resource
https://seclists.org/fulldisclosure/2020/Sep/16 Mailing List Third Party Advisory
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*
cpe:2.3:a:hyland:onbase:*:*:*:*:*:*:*:*

History

30 Jun 2022, 16:42

Type Values Removed Values Added
CWE CWE-863 CWE-287

Information

Published : 2020-09-11 03:15

Updated : 2022-06-30 16:42


NVD link : CVE-2020-25251

Mitre link : CVE-2020-25251


JSON object : View

Products Affected

hyland

  • onbase
CWE
CWE-287

Improper Authentication